Results 1 to 2 of 2

Thread: Last version not compatible with Jelly Bean

  1. #1
    Join Date
    Feb 2018
    Posts
    1

    Default Last version not compatible with Jelly Bean

    Hi
    After a few years I purchased the app and used it on my tablet with Jelly Bean. I Hard-restted it today and now appears a message in the Play Store telling that my Android version is not compatible with the app. Any suggestions?
    Thanks in advance.

  2. #2
    Join Date
    Sep 2009
    Posts
    1,865

    Default

    Yes sorry about this, Jelly bean is no longer supported unfortunately. You can contact us at support with proof of original purchase, we might be able to organise a replacement (the older version of iReal Pro as it was before it was updated it to beyond Jelly bean).
    Please allow a little time for us to respond. Thanks.
    If you want to run the latest version of iReal Pro, you would need to now run a more up to date Android OS.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Do you have any questions?

Check out our Support page

Sign up to our newsletter
Join us